@charset "UTF-8";
/* Insert your timeline custom SASS styling. */
@media (max-width: 767.98px) {
  ul.timeline-list:after {
    right: auto;
    left: 8px !important;
  }
}

ul.timeline-list.alternate li.timeline-item .timeline-item-wrapper .timeline-marker {
  right: 50% !important;
  left: auto;
  -webkit-transform: translateX(50%);
  -o-transform: translateX(50%);
  transform: translateX(50%);
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item .timeline-item-wrapper .timeline-marker {
    right: auto !important;
    left: 5px;
  }
}

ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper {
  float: right;
  padding-left: 0;
  text-align: right;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .timeline-marker {
    right: auto;
    left: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .left {
  float: left;
  margin-right: auto;
  margin-left: 0;
  padding-left: 0;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .left {
    margin-right: 0;
    padding: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .right {
  margin-right: 0;
  margin-left: auto;
  padding-left: 0;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .right {
    margin-left: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper {
  float: left;
  padding-left: 0;
  text-align: right;
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .timeline-marker {
  right: auto !important;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .timeline-marker {
    right: auto !important;
    left: 8px;
  }
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .left {
  margin-right: 0;
  margin-left: auto;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .left {
    margin-left: 0;
    padding: 0;
  }
}

ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .right {
  float: right;
  margin-right: auto;
  margin-left: 0;
  padding-left: 0;
}

@media (max-width: 767.98px) {
  ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .right {
    margin-right: 0;
    padding-left: 0;
  }
}

/* EFFECTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.timeline ul li div {
  visibility: hidden;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  opacity: 0;
}

.timeline ul li:nth-child(odd) div .right {
  -webkit-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(odd) div .left {
  -webkit-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li:nth-child(even) div .right {
  -webkit-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.timeline ul li:nth-child(even) div .left {
  -webkit-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.timeline ul li.in-view div {
  visibility: visible;
  overflow: hidden;
  -webkit-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
}

.timeline ul li.in-view div .right {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.timeline ul li.in-view div .left {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
